Subject: Re: bug#32607: 27.0.50; pop-to-buffer in next-error-no-select

From: Stefan Monnier <[email-masked]>
Date: Wed, 12 Sep 2018 18:06:18 -0400

> on 'next-error'.  Rather we should provide a generic function to
> display the locus buffer and have 'next-error' select the window used
> and 'next-error-no-select' not select that window.

BTW, it's not just a question of selection: "display the locus buffer"
may also hide the source buffer, hence the need for the subsequent
pop-to-buffer.

        Stefan